سازگاری وردپرس و php 7

چطور سازگاری وردپرس و php 7 را بررسی کنیم؟

کم‌کم به پایان دوره پشتیبانی php نسخه 5 نزدیک می‌شویم. در این مطلب می‌خواهیم سازگاری وردپرس و php 7 را بررسی کنیم. طبق اطلاعات موجود در صفحه ویکیپدیای PHP ، نسخه 5.6 که آخرین نسخه از سری پنجم php بود تنها تا پایان سال 2018 پشتیبانی می‌شود. یعنی حدود سه ماه دیگر. سایتهای وردپرسی کم‌کم باید به فکر مهاجرت از php 5.6 به نسخه 7.1 و 7.2 باشند. چرا نسخه 7 را نگفتم؟ چون نسخه 7 زودتر از نسخه 5.6 به پایان راه خواهد رسید. نسخه 7 در تاریخ 3 دسامبر 2018 از گردونه خارج خواهد شد در حالیکه نسخه 5.6 تا 31 دسامبر پشتیبانی خواهد شد.

بررسی سازگاری وردپرس و php 7

سازگاری وردپرس و php 7

برای چک کردن این مساله کافیست روی وردپرس خود پلاگین php compatibility checker را نصب کنیم. ویژگیهای این پلاگین را از اینجا مشاهده کنید. این پلاگین قالب و سایر پلاگینها را از نظر قابلیت سازگاری با php 7.1 و 7.2 چک می‌کند و در صورت مغایرت به شما اطلاع می‌دهد تا بتوانید مشکل را حل کنید. اگر می‌خواهید سایر مطالبی که در مورد php نوشته شده را بخوانید، اینجا کلیک کنید.

۱ نظر در “چطور سازگاری وردپرس و php 7 را بررسی کنیم؟”

پیام بگذارید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *